h2 {padding-top: 1em; font-weight: 700;}
h3 {padding-top: 0.2em;font-weight: 700;}
h4 {padding-top: 0.2em;font-weight: 700;}

/*masonry*/
/* archive.php */
.lgos {display: table;width: 130px;height: 114px;float: left;margin-left: 7px;margin-right: 7px;margin-bottom: 3px;}
.lgos span {display: table-cell; vertical-align: middle; text-align:center;}
.lgos img {display: block;margin-right: auto;margin-left: auto;max-width:125px;max-height: 110px;vertical-align: middle;}

/* sponsors-donors.php */
#spn-lg {width:99%;}
.lgos-lg {display: table;width: 155px;height: 140px;float: left;margin-left: 7px;margin-right: 7px;margin-bottom: 3px;}
.lgos-lg span {display: table-cell; vertical-align: middle; text-align:center;}
.lgos-lg img {display: block;margin-right: auto;margin-left: auto;max-width:150px;max-height: 132px;vertical-align: middle;}

@media only screen and (min-width: 0px) and (max-width: 479px) {
h1 {font-size: 1.8em;}
h2 { font-size: 1.3em;}
h3,h4 {font-size: 1.2em;}
.lgos-lg {float:none;}
}
@media only screen and (min-width: 480px) and (max-width: 699px) {
h1 {font-size: 2em;}
h2 { font-size: 1.4em;}
h3,h4 {font-size: 1.3em;}
}
@media only screen and (min-width: 700px) {
h1 {font-size: 2.2em;}
h2 { font-size: 1.5em;}
h3,h4 {font-size: 1.4em;}
}
